package com.tofly.ghrq_route.module.message.domain;

/**
 * Created by Amu on 2017/5/5.
 */

public class MessageID {
    String id;

    public MessageID(String id){
        this.id = id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
